## stumpwm 0.9.8

=== debian/changelog ===
stumpwm (2:0.9.8-7) unstable; urgency=low

  * Run stumwpm with sbcl instead of clisp by default.

 -- Milan Zamazal <pdm@debian.org>  Tue, 21 Oct 2014 20:25:25 +0200

stumpwm (2:0.9.8-6) unstable; urgency=low

  * Don't depend on CLISP.

 -- Milan Zamazal <pdm@debian.org>  Sat, 27 Sep 2014 21:33:21 +0200

stumpwm (2:0.9.8-5) unstable; urgency=low

  * Depend on cl-asdf; closes: #754177.

 -- Milan Zamazal <pdm@debian.org>  Mon, 21 Jul 2014 22:46:21 +0200

stumpwm (2:0.9.8-4) unstable; urgency=low

  * Don't print errors when LISP is not set and ~/.stumpwmrc doesn't exist;
    closes: #754176.
  * Upstream version number updated; closes: #754180.

 -- Milan Zamazal <pdm@debian.org>  Tue, 08 Jul 2014 20:10:48 +0200

stumpwm (2:0.9.8-3) unstable; urgency=low

  * Desktop file added; closes: #660743.

 -- Milan Zamazal <pdm@debian.org>  Thu, 03 Jul 2014 22:42:32 +0200

stumpwm (2:0.9.8-2) unstable; urgency=low

  * Fix of a bashism in stumpish; closes: #690620.
  * Don't suggest `menu'; closes: #647379.

 -- Milan Zamazal <pdm@debian.org>  Wed, 02 Jul 2014 17:43:07 +0200

stumpwm (2:0.9.8-1) unstable; urgency=low

  * New upstream version.
  * Copyright information updated.
  * Milan Zamazal <pdm@debian.org> added to Uploaders.
  * Standards 3.5.0 (no real change).

 -- Milan Zamazal <pdm@debian.org>  Thu, 29 May 2014 21:02:13 +0200

stumpwm (1:20110819.gitca08e08-2) unstable; urgency=low

  * debian/load.lisp
    + hot-upgrade ASDF if user has a local version of ASDF
    + update copyright info
  * debian/control
    + change Section to 'x11'
    + Provides x-window-manager
  * debian/wm
    + new file
  * debian/copyright
    + update copyright info
  * debian/stumpwm.bin
    + update copyright info

 -- Desmond O. Chang <dochang@gmail.com>  Mon, 07 Nov 2011 16:06:21 +0800

stumpwm (1:20110819.gitca08e08-1) unstable; urgency=low

  * New Git checkout (ca08e0842f4d2d69d8523862d5b9c68d18abc366)
  * debian/rules
    + add missing targets 'build-indep' and 'build-arch'

 -- Desmond O. Chang <dochang@gmail.com>  Thu, 27 Oct 2011 15:38:41 +0800

stumpwm (1:20110420.git14571fc-1) unstable; urgency=low

  * New Git checkout (14571fc4b5deec581e1c9be663dbdc7a69db3dc0)
  * move startup options into load.lisp (Closes: #624636).

 -- Desmond O. Chang <dochang@gmail.com>  Sun, 01 May 2011 02:34:34 +0800

stumpwm (1:20110419.gitb80ff16-1) unstable; urgency=low

  * New Git checkout (b80ff164527b0cfbf677ea847047b04e8f0f008c)
  * replace CLC with ASDF in /usr/bin/stumpwm (Closes: #624472).
  * debian/control
    + upgrade Standards-Version to 3.9.2
    + new description synopsis in order to get rid of lintian's
      "description-synopsis-starts-with-article" warning
    + Build-Depends on clisp instead of sbcl

 -- Desmond O. Chang <dochang@gmail.com>  Fri, 29 Apr 2011 01:54:31 +0800

stumpwm (1:20110313.gitb77c69a-1) unstable; urgency=low

  * New Git checkout (b77c69a61d174a4af315faa90851b212f278a373)
  * fix contrib/cpu.lisp for linux 2.6.37 (Closes: #616631)
  * debian/patches:
    + delete 02_correct-Stumpwm-StumpWM-in-README.diff

 -- Desmond O. Chang <dochang@gmail.com>  Mon, 14 Mar 2011 13:51:25 +0800

stumpwm (1:20110213.git34362e5-1) unstable; urgency=low

  [ Luca Capello ]
  * debian/control:
    + remove myself from Uploaders:.

  [ Desmond O. Chang]
  * New Git checkout (34362e53db13d6e1c3a3511e4beca7f14ac5aa38)
  * depend on clisp-module-clx (Closes: #608017)
  * sbcl should exit after stumpwm exits (Closes: #614571)
  * debian/patches:
    + delete 07_use-clc-require-for-manual-creation.diff

 -- Desmond O. Chang <dochang@gmail.com>  Tue, 22 Feb 2011 19:53:31 +0800

stumpwm (1:20100709.gitf6262b0-1) unstable; urgency=low

  [ Desmond O. Chang ]
  * New Git checkout (f6262b0688412629ee512fae07e47a045dd77397)
  * debian/control:
    + add me into Uploaders
    + change Standards-Version to 3.9.1
    + remove Build-Depends on quilt.
  * debian/copyright:
    + add copyright info about me
  * debian/patches:
    + update patches
  * debian/source/format:
    + change source format to 3.0 (quilt)
  * debian/compat:
    + upgrade from 5 to 7

  [ Luca Capello ]
  * debian/copyright:
    + update copyright assignment to 2010.
  * debian/gbp.conf: new file.
  * debian/README.source:
    - remove, now useless.
  * debian/rules:
    - remove any quilt call.
    - do not install anymore README.source.

 -- Desmond O. Chang <dochang@gmail.com>  Thu, 19 Aug 2010 23:31:57 +0800

stumpwm (1:20090804.git9d6cb388-1) unstable; urgency=low

  * New Git checkout (9d6cb38872ef8f384e2f5fc3088f3bfaabfd2445):
    + this include upstream version 0.9.7-git.
    + check the upstream NEWS file for user visible changes.
    + fix FTBFS with new SBCL (Closes: #536915).

  * debian/control:
    + Standards-Version to 3.8.3, no changes needed.

  * debian/patches/series: updated.
  * debian/patches/02_correct-Stumpwm-StumpWM-in-README.diff:
    + add patch description, thanks to lintian.
  * debian/patches/04_default-to-x-terminal-emulator.diff:
    + add patch description, thanks to lintian.
  * debian/patches/05_default-to-x-www-browser.diff:
    + add patch description, thanks to lintian.
  * debian/patches/06_add-upstream-changelog.diff:
    + add patch description, thanks to lintian.
  * debian/patches/07_use-clc-require-for-manual-creation.diff:
    + adapt to common-lisp-controller_6.19, which does not register
      /usr/share/common-lisp/systems/ in `asdf:*central-registry*'
      anymore by default.

  * debian/README.source:
    + refer to /usr/share/doc/quilt/README.source, thanks to lintian.

  * debian/rules:
    + install debian/README.source as well.

  * debian/stumpwm.bin:
    + adapt to common-lisp-controller_6.19, which does not register
      /usr/share/common-lisp/systems/ in `asdf:*central-registry*'
      anymore by default (Closes: #545344).

 -- Luca Capello <luca@pca.it>  Thu, 10 Sep 2009 21:12:46 +0200

stumpwm (1:20090502.git482df740-1) unstable; urgency=low


