## stumpwm 0.9.9

=== debian/changelog ===
stumpwm (2:0.9.9-3) unstable; urgency=low

  * Make the build reproducible; thanks to Chris Lamb; closes: #840111.
  * debhelper compatibility level increased to 9.

 -- Milan Zamazal <pdm@debian.org>  Sat, 26 Nov 2016 16:44:18 +0100

stumpwm (2:0.9.9-2) unstable; urgency=low

  * NoDisplay=true removed from stumpwm.desktop; closes: #787119.
  * Don't depend on cl-asdf anymore.
  * stumpish man page and other references to contrib stuff removed.
  * Standards 3.9.8 (no real change).

 -- Milan Zamazal <pdm@debian.org>  Mon, 16 May 2016 21:17:30 +0200

stumpwm (2:0.9.9-1) unstable; urgency=low

  * New upstream.
  * Standards 3.9.6 (no real change).
  * Don't create upstream ChangeLog.
  * debian/copyright updated.

 -- Milan Zamazal <pdm@debian.org>  Wed, 29 Apr 2015 21:57:02 +0200
