=== debian/control ===
--- 
+++ 
@@ -3,16 +3,16 @@
 Priority: optional
 Maintainer: Debian Common Lisp Team <pkg-common-lisp-devel@lists.alioth.debian.org>
 Uploaders: Peter Van Eynde <pvaneynd@debian.org>, Desmond O. Chang <dochang@gmail.com>, Milan Zamazal <pdm@debian.org>
-Build-Depends-Indep: dh-lisp, texinfo, autoconf, sbcl, cl-clx-sbcl, cl-asdf, cl-ppcre
+Build-Depends-Indep: dh-lisp, texinfo, autoconf, sbcl, cl-clx-sbcl, cl-ppcre
 Build-Depends: debhelper (>= 7.0.0)
-Standards-Version: 3.9.5
+Standards-Version: 3.9.8
 Homepage: http://www.nongnu.org/stumpwm/
 Vcs-Git: git://git.debian.org/pkg-common-lisp/stumpwm.git
 Vcs-Browser: http://git.debian.org/?p=pkg-common-lisp/stumpwm.git;a=summary
 
 Package: stumpwm
 Architecture: all
-Depends: ${misc:Depends}, cl-clx-sbcl | cmucl-source, cl-ppcre, cl-asdf
+Depends: ${misc:Depends}, cl-clx-sbcl | cmucl-source, cl-ppcre
 Suggests: slime, x-terminal-emulator, www-browser, info-browser, x11-utils, rlwrap
 Provides: x-window-manager
 Description: tiling, keyboard driven Common Lisp window manager
@@ -33,5 +33,3 @@
  .
  If you need Xinerama support, you need the xdpyinfo utility from the
  x11-utils package.
- .
- The rlwrap package provides command completion for stumpish.
