=== debian/rules ===
--- 
+++ 
@@ -15,7 +15,7 @@
 
 configure:
 	./autogen.sh
-	./configure --with-lisp=sbcl --with-contrib-dir=/$(clc-files)/contrib
+	./configure --with-lisp=sbcl
 
 build-indep: configure
 	XDG_CACHE_HOME=$(shell pwd)/.cache $(MAKE) stumpwm.info
@@ -28,31 +28,31 @@
 	dh_testdir
 	dh_testroot
 	[ ! -f Makefile ] || $(MAKE) clean
-	rm -rf autom4te.cache Makefile make-image.lisp config.log config.status configure
+	rm -rf autom4te.cache Makefile make-image.lisp config.log config.status configure load-stumpwm.lisp
 	dh_clean
 
 install: build
 	dh_testdir
 	dh_testroot
 	dh_clean
-	dh_installdirs $(clc-files) $(clc-files)/contrib $(doc-dir)/examples $(bin-dir) usr/share/xsessions
+	dh_installdirs $(clc-files) $(doc-dir)/examples $(bin-dir) usr/share/xsessions
+	# Rewrite source-registry post-build to ensure the correct runtime
+	# path, does not leak the build path, and is reproducible.
+	sed -i -e 's@\((:directory "\)[^\"]*\(")\)@\1/$(clc-files)\2@g' load-stumpwm.lisp
 	dh_install $(pkg).asd $(clc-files)
 	dh_install *.lisp $(clc-files)
 	dh_install debian/stumpwm.desktop usr/share/xsessions/
 	rm debian/$(debpkg)/$(clc-files)/make-image.lisp
 	mv debian/$(debpkg)/$(clc-files)/sample-stumpwmrc.lisp debian/$(debpkg)/$(doc-dir)/examples/
-	dh_install contrib/*.lisp $(clc-files)/contrib
 	cp debian/stumpwm.bin debian/$(debpkg)/$(bin-dir)/stumpwm
-	dh_install contrib/stumpish $(bin-dir)
-	dh_install contrib/stumpwm-mode.el $(doc-dir)
 
 binary-indep: install
 	dh_testdir
 	dh_testroot
-	dh_installchangelogs ChangeLog
+	dh_installchangelogs
 	dh_installdocs README.md NEWS
 	dh_installinfo stumpwm.info
-	dh_installman debian/stumpwm.1 debian/stumpish.1
+	dh_installman debian/stumpwm.1
 	dh_installmenu
 	dh_installwm /usr/bin/stumpwm
 	dh_lisp
