## stumpwm 1.0.0

=== debian/changelog ===
stumpwm (2:1.0.0-1) unstable; urgency=medium

  * New upstream release (Closes: #886911).
  * Bump to Debian standard 4.1.4.
  * Run wrap-and-sort and add myself as uploader.
  * Update debian/copyright with the help of cme/licensecheck.
  * Convert debian/rules to use debhelper 11.

 -- Benda Xu <heroxbd@gentoo.org>  Sat, 14 Apr 2018 17:55:59 +0900

stumpwm (2:0.9.9-4) unstable; urgency=medium

  * Team upload.
  * Update Vcs-* fields for move to salsa.
  * Set Maintainer to debian-common-lisp@l.d.o.
  * Remove Build-Depends on dh-lisp.
  * Use stumpwm.github.io for Homepage.
  * Use secure URL in Format field of d/copyright.
  * Fix d/watch.

 -- Sébastien Villemot <sebastien@debian.org>  Fri, 13 Apr 2018 23:02:47 +0200
