=== debian/control ===
Source: stumpwm
Section: x11
Priority: optional
Maintainer: Debian Common Lisp Team <debian-common-lisp@lists.debian.org>
Uploaders: Peter Van Eynde <pvaneynd@debian.org>,
           Desmond O. Chang <dochang@gmail.com>,
           Milan Zamazal <pdm@debian.org>,
           Benda Xu <heroxbd@gentoo.org>
Build-Depends-Indep: autoconf, cl-clx-sbcl, cl-ppcre, sbcl, texinfo
Build-Depends: debhelper (>=11)
Standards-Version: 4.1.4
Homepage: https://stumpwm.github.io/
Vcs-Git: https://salsa.debian.org/common-lisp-team/stumpwm.git
Vcs-Browser: https://salsa.debian.org/common-lisp-team/stumpwm

Package: stumpwm
Architecture: all
Depends: cl-clx-sbcl | cmucl-source, cl-ppcre, ${misc:Depends}
Suggests: info-browser,
          rlwrap,
          slime,
          www-browser,
          x-terminal-emulator,
          x11-utils
Provides: x-window-manager
Description: tiling, keyboard driven Common Lisp window manager
 StumpWM is a window manager written entirely in Common Lisp. It
 attempts to be highly customizable while relying entirely on the
 keyboard for input. You will not find buttons, icons, title bars,
 tool bars, or any of the other conventional GUI widgets.
 .
 These design decisions reflect the growing popularity of productive,
 customizable lisp based systems.
 .
 Please ensure that you install compatible implementations of CL and
 CLX.  That means either install sbcl and cl-clx-sbcl or cmucl and
 cmucl-source or clisp-module-clx only.
 .
 The suggested package, slime, lets you control a running StumpWM
 session through Emacs.
 .
 If you need Xinerama support, you need the xdpyinfo utility from the
 x11-utils package.
