## stumpwm 22.11

=== debian/changelog ===
stumpwm (2:22.11-3) unstable; urgency=medium

  * Add runtime dependency of alexandria.
  * Drop descriptions on Common Lisp interpreters and CLX, since we are
    now SBCL exclusive.

 -- Benda Xu <orv@debian.org>  Wed, 01 Feb 2023 23:58:04 +0800

stumpwm (2:22.11-2) unstable; urgency=medium

  * Enable tests by fiasco.

 -- Benda Xu <orv@debian.org>  Tue, 31 Jan 2023 20:28:09 +0800

stumpwm (2:22.11-1) unstable; urgency=low

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Refer to specific version of license GPL-2+.
  * Remove deprecated Encoding key from desktop file debian/stumpwm.desktop.

  [ Benda Xu ]
  * New upstream release (Closes: #995455, #995455).
    + Drop support for CLISP and CMUCL.

 -- Benda Xu <orv@debian.org>  Tue, 27 Dec 2022 21:11:15 +0800
