=== debian/control ===
--- 
+++ 
@@ -5,17 +5,18 @@
 Uploaders: Peter Van Eynde <pvaneynd@debian.org>,
            Desmond O. Chang <dochang@gmail.com>,
            Milan Zamazal <pdm@debian.org>,
-           Benda Xu <heroxbd@gentoo.org>
-Build-Depends-Indep: autoconf, cl-clx-sbcl, cl-ppcre, sbcl, texinfo
-Build-Depends: debhelper (>=11)
-Standards-Version: 4.1.4
+           Benda Xu <orv@debian.org>
+Build-Depends-Indep: autoconf, cl-alexandria, cl-clx-sbcl (>= 0.7.5), cl-fiasco, cl-ppcre, sbcl (>= 2.2.7), texinfo
+Build-Depends: debhelper-compat (= 13)
+Standards-Version: 4.6.2
+Rules-Requires-Root: no
 Homepage: https://stumpwm.github.io/
 Vcs-Git: https://salsa.debian.org/common-lisp-team/stumpwm.git
 Vcs-Browser: https://salsa.debian.org/common-lisp-team/stumpwm
 
 Package: stumpwm
 Architecture: all
-Depends: cl-clx-sbcl | cmucl-source, cl-ppcre, ${misc:Depends}
+Depends: cl-clx-sbcl, cl-ppcre, cl-alexandria, ${misc:Depends}
 Suggests: info-browser,
           rlwrap,
           slime,
@@ -32,10 +33,6 @@
  These design decisions reflect the growing popularity of productive,
  customizable lisp based systems.
  .
- Please ensure that you install compatible implementations of CL and
- CLX.  That means either install sbcl and cl-clx-sbcl or cmucl and
- cmucl-source or clisp-module-clx only.
- .
  The suggested package, slime, lets you control a running StumpWM
  session through Emacs.
  .
