=== debian/rules ===
--- 
+++ 
@@ -24,7 +24,6 @@
 	# Rewrite source-registry post-build to ensure the correct runtime
 	# path, does not leak the build path, and is reproducible.
 	sed -i -e 's@\((:directory "\)[^\"]*\(")\)@\1/$(clc-files)\2@g' load-stumpwm.lisp
-	dh_install -Xmake-image.lisp -Xsample-stumpwmrc.lisp
+	cp -f debian/stumpwm.bin stumpwm
 
-	dh_installdirs /usr/bin
-	cp debian/stumpwm.bin debian/stumpwm/usr/bin/stumpwm
+	dh_install -Xmake-image.lisp -Xsample-stumpwmrc.lisp -Xdynamic-mixins/README.md
