=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%stumpwm-$1.tar.gz%" \
    https://github.com/stumpwm/stumpwm/tags \
    (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
