## stumpwm 24.11

=== debian/changelog ===
stumpwm (2:24.11-1) unstable; urgency=medium

  * New upstream release.

 -- Benda Xu <orv@debian.org>  Thu, 01 Jan 2026 22:49:12 +0900
