=== debian/rules ===
#!/usr/bin/make -f


pkg		:= stumpwm
debpkg  	:= $(pkg)

clc-source	:= usr/share/common-lisp/source
clc-systems	:= usr/share/common-lisp/systems
clc-files	:= $(clc-source)/$(pkg)
doc-dir		:= usr/share/doc/$(debpkg)
bin-dir		:= usr/bin


DEBIAN_VERSION	:= Debian Git checkout $(shell echo -n `head -1 debian/changelog | sed -e 's/^.*(\(.*\)).*$$/\\1/'`)

configure:
	./autogen.sh
	./configure --with-lisp=sbcl \
		--with-contrib-dir=/$(clc-files)/contrib \
		--with-ppcre=/usr/share/common-lisp/source/cl-ppcre

build: configure
	sed -e 's/@PACKAGE_VERSION@/${DEBIAN_VERSION}/' version.lisp.in >version.lisp
	$(MAKE) stumpwm.info

clean:
	dh_testdir
	dh_testroot
	[ ! -f Makefile ] || $(MAKE) clean
	rm -rf autom4te.cache Makefile make-image.lisp version.lisp config.log config.status configure
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean
	dh_installdirs $(clc-files) $(clc-files)/contrib  $(doc-dir)/examples $(bin-dir)
	dh_install $(pkg).asd $(clc-files)
	dh_install *.lisp $(clc-files)
	rm debian/$(debpkg)/$(clc-files)/asdf.lisp
	rm debian/$(debpkg)/$(clc-files)/make-image.lisp
	mv debian/$(debpkg)/$(clc-files)/sample-stumpwmrc.lisp debian/$(debpkg)/$(doc-dir)/examples/
	dh_install contrib/*.lisp $(clc-files)/contrib
	cp debian/stumpwm.bin debian/$(debpkg)/$(bin-dir)/stumpwm
	dh_install contrib/stumpish $(bin-dir)
	dh_install contrib/stumpwm-mode.el $(doc-dir)

binary-indep: install
	dh_testdir
	dh_testroot
	dh_installchangelogs ChangeLog
	dh_installdocs README NEWS
	dh_installinfo stumpwm.info
	dh_installman debian/stumpwm.1 debian/stumpish.1
	dh_installmenu
	dh_installwm /usr/bin/stumpwm
	dh_lisp
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary-arch:

binary: binary-indep


.PHONY: configure build clean install binary-indep binary-arch binary
