## stumpwm 20110419.gitb80ff16

=== debian/control ===
Source: stumpwm
Section: devel
Priority: optional
Maintainer: Debian Common Lisp Team <pkg-common-lisp-devel@lists.alioth.debian.org>
Uploaders: Peter Van Eynde <pvaneynd@debian.org>, Desmond O. Chang <dochang@gmail.com>
Build-Depends-Indep: dh-lisp, texinfo, autoconf, clisp-module-clx, cl-asdf, cl-ppcre
Build-Depends: debhelper (>= 7.0.0)
Standards-Version: 3.9.2
Homepage: http://www.nongnu.org/stumpwm/
Vcs-Git: git://git.debian.org/pkg-common-lisp/stumpwm.git
Vcs-Browser: http://git.debian.org/?p=pkg-common-lisp/stumpwm.git;a=summary

Package: stumpwm
Architecture: all
Depends: ${misc:Depends}, clisp-module-clx | cl-clx-sbcl | cmucl-source, cl-ppcre
Recommends: cl-asdf
Suggests: slime, x-terminal-emulator, www-browser, info-browser, menu, x11-utils, rlwrap
Description: tiling, keyboard driven Common Lisp window manager
 StumpWM is a window manager written entirely in Common Lisp. It
 attempts to be highly customizable while relying entirely on the
 keyboard for input. You will not find buttons, icons, title bars,
 tool bars, or any of the other conventional GUI widgets.
 .
 These design decisions reflect the growing popularity of productive,
 customizable lisp based systems.
 .
 Please ensure that you install compatible implementations of CL and
 CLX.  That means either install sbcl and cl-clx-sbcl or cmucl and
 cmucl-source or clisp-module-clx only.
 .
 The suggested package, slime, lets you control a running StumpWM
 session through Emacs.
 .
 If you need Xinerama support, you need the xdpyinfo utility from the
 x11-utils package.
 .
 The rlwrap package provides command completion for stumpish.
