=== debian/rules ===
--- 
+++ 
@@ -15,13 +15,13 @@
 
 configure:
 	./autogen.sh
-	./configure --with-lisp=sbcl \
+	./configure --with-lisp=clisp \
 		--with-contrib-dir=/$(clc-files)/contrib \
 		--with-ppcre=/usr/share/common-lisp/source/cl-ppcre
 
 build: configure
 	sed -e 's/@PACKAGE_VERSION@/${DEBIAN_VERSION}/' version.lisp.in >version.lisp
-	$(MAKE) stumpwm.info
+	XDG_CACHE_HOME=$(shell pwd)/.cache $(MAKE) stumpwm.info
 
 clean:
 	dh_testdir
