## stumpwm 20110819.gitca08e08

=== debian/changelog ===
stumpwm (1:20110819.gitca08e08-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * debian/patches/08_texinfo.patch: Apply patch from upstream to fix build
    failure with texinfo 5.1. (Closes: #712336)

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 11 Aug 2013 01:05:16 +0200
