=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: stumpwm
-Section: devel
+Section: x11
 Priority: optional
 Maintainer: Debian Common Lisp Team <pkg-common-lisp-devel@lists.alioth.debian.org>
 Uploaders: Peter Van Eynde <pvaneynd@debian.org>, Desmond O. Chang <dochang@gmail.com>
@@ -15,6 +15,7 @@
 Depends: ${misc:Depends}, clisp-module-clx | cl-clx-sbcl | cmucl-source, cl-ppcre
 Recommends: cl-asdf
 Suggests: slime, x-terminal-emulator, www-browser, info-browser, menu, x11-utils, rlwrap
+Provides: x-window-manager
 Description: tiling, keyboard driven Common Lisp window manager
  StumpWM is a window manager written entirely in Common Lisp. It
  attempts to be highly customizable while relying entirely on the
