=== debian/watch ===
# We track StumpWM Git revisions, thus no need for a watch file.
